Jump to content
rgw

Stripe (PS 1.7.2.4 / Stripe v1.5.2)

Recommended Posts

Hallo Zusammen

Wir haben den Prestashop mit einem Zahlungsmodul von Stripe in Betrieb. Leider funktioniert das Bezahlen via Stripe mit Kreditkarte nicht. Hat jemand das gleiche Problem gehabt? Die Daten kommen bei Stripe an, jedoch zeigt es bei Prestashop einen Fehler an 'An error occured during the request. Please contact us'

Die Daten kommen bei Stripe an, aber auf dem Shop kommt dieser Fehler. Ich habe nun schon gelesen, dass dies allenfalls mit der generierten URL zu tun hätte. Hat allerdings nicht genützt diese Zeile zu ergänzen im Modul.

Hat allenfalls jemand von euch dasselbe Problem gehabt oder eine mögliche Lösung parat? Stripe meint, es liege an Prestashop...

Vielen Dank für eure Hilfe.

Gruss

 

Share this post


Link to post
Share on other sites
Posted (edited)

Da hat Stripe vermutlich recht, wenn man wohl auch einschränken sollte: an Prestashop 1.7.

EDIT: In diesem Fall sollte man allerdings fairerweise hinzufügen, dass das kostenlose "official" Stripe-Modul von derselben französischen Software-Schmiede (202 ecommerce) stammt, die auch das PayPal-Modul mit immer neuen Bugs beglückt. Vielleicht solltest du besser ein kommerzielles Stripe-Modul in Erwägung ziehen. Das würde so manchen Ärger ersparen.

Edited by Wuschel (see edit history)

Share this post


Link to post
Share on other sites

Dumme Frage: Welche Stripe-Module gibt es denn sonst noch für Prestashop? Hatte nur dieses gefunden. Weiche gerne aus, die Sache soll nur einfach funktionieren. Stripe finde ich ansonsten gut und man will ja KK-Zahlungen anbieten...

Gruss

Share this post


Link to post
Share on other sites

Es ist immer schwer, bei Modulen zu helfen, die Zahl der User hier, die Stripe UND Prestashop 1.7 nutzen dürfte sehr überschaubar sein ...

Du verwendest eine recht alte 1.7er-Version, anfangs gab es besonders viele Bugs und wenn möglich würde ich upgraden.

Ansonsten, funktionieren andere Zahlungsarten mit Stripe? Funktioniert der Testbetrieb? Besteht das Problem von Anfang an? Welche PHP-Version? Welche SSL/TLS-Version?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More